RubyGems Navigation menu

oai_repository 0.1.2

An Engine for Rails (3.1+) that allows you to make your application an OAI-PMH Data Provider. See http://www.openarchives.org/pmh/ and http://www.openarchives.org/OAI/openarchivesprotocol.html#Repository

Versions:

  1. 0.9.0 - July 24, 2012 (11 KB)
  2. 0.1.2 - July 16, 2012 (9.5 KB)
  3. 0.1.1 - July 16, 2012 (9.5 KB)
  4. 0.1.0 - July 16, 2012 (9.5 KB)
  5. 0.0.1 - July 16, 2012 (9.5 KB)

Runtime Dependencies:

Authors:

  • Sean McCarthy, Diego Alonso de Marcos

Owners:

E43dc7636b029dc7657cddcbb4fe6b57

Total downloads 4,329

For this version 849

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oai_repository', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install oai_repository -v 0.1.2 = Copy to clipboard Copied!

Links: